<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <section class="pricing">
      <div class="pricing__container content-container">
        <h2 class="pricing__title text-center card-text">
          Fork Subscription Pricing
        </h2>
        <div class="pricing__card-container">
          <!-- first card -->
          <div class="pricing__card pricing__card-margin">
            <span class="pricing__card-title text-center card-text"
              >students</span
            >
            <span class="pricing__card-price card-text"
              ><span class="pricing__card-price-sign">&#36;</span>29</span
            >
            <span class="pricing__card-period card-text">per month</span>
            <span class="pricing__card-line"></span>
            <span class="pricing__card-license card-text"
              >Personal License</span
            >
            <button class="pricing__card-btn pricing__card-btn-first card-text">
              PURCHASE
            </button>
          </div>
          <!-- second card -->
          <div class="pricing__card pricing__card-margin-desktop">
            <span class="pricing__card-title text-center card-text"
              >professional</span
            >
            <span class="pricing__card-price card-text"
              ><span class="pricing__card-price-sign">&#36;</span>59</span
            >
            <span class="pricing__card-period card-text">per month</span>
            <span class="pricing__card-line"></span>
            <span class="pricing__card-license card-text"
              >Professional License</span
            >
            <span class="pricing__card-license pricing__card-support card-text"
              >Email Support</span
            >
            <button class="pricing__card-btn card-text">PURCHASE</button>
          </div>
          <!-- third card -->
          <div class="pricing__card pricing__card-active pricing__card-margin">
            <span
              class="pricing__card-title pricing__card-title-active text-center card-text"
              >agency</span
            >
            <span
              class="pricing__card-price pricing__card-price-active card-text"
              ><span
                class="pricing__card-price-sign pricing__card-price-sign-active"
                >&#36;</span
              >99</span
            >
            <span class="pricing__card-period card-text">per month</span>
            <span class="pricing__card-line pricing__card-line-active"></span>
            <span
              class="pricing__card-license pricing__card-license-active card-text"
              >1-12 Team Members</span
            >
            <span class="pricing__card-license pricing__card-support card-text"
              >Phone Support</span
            >
            <button
              class="pricing__card-btn pricing__card-btn-active card-text"
            >
              PURCHASE
            </button>
          </div>
          <!-- fourth card -->
          <div class="pricing__card">
            <span class="pricing__card-title text-center card-text"
              >enetrprise</span
            >
            <span class="pricing__card-price card-text"
              ><span class="pricing__card-price-sign">&#36;</span>159</span
            >
            <span class="pricing__card-period card-text">per month</span>
            <span class="pricing__card-line"></span>
            <span class="pricing__card-license card-text"
              >Unlimited Team Members</span
            >
            <span class="pricing__card-license pricing__card-support card-text"
              >24/ 7 Phone Support</span
            >
            <button class="pricing__card-btn card-text">PURCHASE</button>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
